{
  "id": 3089355,
  "name": "Edward F. Vaughn and Jefferson T. Truelock, copartners, trading as Chicago Institute of Accountancy, appellees, v. Alice B. Roemer, appellant",
  "name_abbreviation": "Vaughn v. Roemer",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,997",
  "first_page": "651",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 552,
    "ocr_confidence": 0.509,
    "sha256": "b853af6d9e1c36e383e8db003a6a2a498a14b6270cb64677cf832edd156c180c",
    "simhash": "1:52025ebd54bab6c9",
    "word_count": 85
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward F. Vaughn and Jefferson T. Truelock, copartners, trading as Chicago Institute of Accountancy, appellees, v. Alice B. Roemer, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Myers & Snerly, for appellant. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Edward F. Vaughn and Jefferson T. Truelock, copartners, trading as Chicago Institute of Accountancy, appellees, v. Alice B. Roemer, appellant.\nGen. No. 28,997.\nAction on note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. William R. Petzer, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed April 14, 1924.\nMyers & Snerly, for appellant. No appearance for appellees."
  },
  "file_name": "0651-05",
  "first_page_order": 679,
  "last_page_order": 680
}
